July 3, 2012 archive

Jul 03

The last attempt to update cPanel & WHM was blocked

When you login into WHM and you see the message “The last attempt to update cPanel & WHM was blocked” most of the times at the top portion. ========= fatal: Upgrades past 11.30 are blocked because your exim is older than 4.70 and eximup is disabled. ========= This because cPanel is set to update itself …

Continue reading

Jul 03

Fantastico is not installed at the default location?

check cpanel default php.ini if ioncube is enabled /usr/local/cpanel/3rdparty/etc/php.ini ==== zend_extension = /path-to/ioncube_loader_lin_5.3.so ==== if not present, copy it from the domains php.ini ( get the path from “php -i | grep php.ini” )